Warnmeldung innerhalb der Startphase bei S01kerneld

Sofern man einen neuen Kernel 2.2.X (z. B. 2.2.16) generiert und mit diesem hochfährt, kann es vorkommen, dass man während der Startphase folgende Fehlermeldung bekommt:
kerneld: you almost certainly don´t want to be running kerneld with >= 2.2.x kernels; read /usr/src/documentation/kmod.txt
Diese Warnmeldung kommt, da es in den Kernel 2.2.x für den kerneld ein Ersatz kmod gibt. Um diesen einzusetzen ist wie folgt vorzugehen:
Setzen des Parameters CONFIG_KMOD=y in /usr/src/linux/.config oder mittels make xconfig unter Loadable module support den Wert Kernel module loader auf Y setzen. Danach den Kernel neu builden und hochfahren.